Subject: Re: I give up

From: [email-masked]
Date: Thu, 4 Nov 1993 10:58:44 -0500

Autoindent can be hacked in (one of the many patches that have been posted
handles this, if you really want it). Have you also tried the keyboard
patches which allow a slightly more "conventional" user interface? 

"Pure" sam is a bit uncompromising; many people find it too austere for their
taste. I've _applied_ most of the patches, but don't find myself using most
of them (with the exception of cursor keys and cut/copy/paste)....

pete